2de8bb Generate versionless mingw32-filesystem Requires

Authored and Committed by Kalev Lember 9 years ago
    Generate versionless mingw32-filesystem Requires
    
    The automatically generated Requires were too strict, making every
    binary rpm depend on the very latest mingw32-filesystem. For almost all
    packages any mingw32-filesystem from Fedora repos is sufficient.
    
    Using versionless mingw32-filesystem Requires avoids the situation where
    e.g. downgrading mingw32-filesystem would be impossible due to other
    packages needlessly depending on it.
    
        
file modified
+2 -2
file modified
+2 -3